#!/bin/bash

set -euo pipefail

#SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

echo "Installing dropshell-tool"

ARCH=$(uname -m)

wget "https://getbin.xyz/dropshell-tool:latest-${ARCH}" -O bootstrap && chmod a+x bootstrap

./bootstrap install dropshell-tool

rm ./bootstrap

VERSION=$(dropshell-tool version)

echo "Dropshell tool $VERSION installed"
